Bug 1082345 - [NEEDS-REBASE] gnome-shell-extensions 3.27.91 patches need rebase
[NEEDS-REBASE] gnome-shell-extensions 3.27.91 patches need rebase
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: GNOME
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: xiaoguang wang
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-22 16:24 UTC by Dominique Leuenberger
Modified: 2021-07-19 10:11 UTC (History)
3 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-02-22 16:24:05 UTC
- Disable SLE-classic patches that need rebase:
  gse-sle-classic-ext.patch, gnome-shell-add-app-to-desktop.patch,
  gnome-shell-favorites-menu-at-end.patch and
  gnome-shell-extensions-window-list-app-icon-not-shown.patch.

Those patches do not apply on GNOME Shell exteions 3.27.91 (in GNOME:Next)
Comment 1 Dominique Leuenberger 2018-03-19 10:56:47 UTC
Thse patches have all been rebased - and apply again
Comment 2 OBSbugzilla Bot 2021-07-19 10:11:16 UTC
This is an autogenerated message for OBS integration:
This bug (1082345) was mentioned in
https://build.opensuse.org/request/show/907064 Factory / gnome-shell-extensions